div.cadre1PageSite  {
	color:#000000;
	/* background-image: url("DragonBallLeSecretDuDragon_LeSecretDuDragon_Accueil/DragonBallLeSecretDuDragon_Fond.png");*/
	background-image: url("DragonBall_Accueil/DragonBallLeSecretDuDragon_Fond2.png");
}
div.cadre2PageSite  {
	color:#000000;
	/* background-image: url("DragonBallLeSecretDuDragon_LeSecretDuDragon_Accueil/DragonBallLeSecretDuDragon_Fond.png");*/
	background-image: url("DragonBall_Accueil/DragonBallLeSecretDuDragon_Fond2.png");
}

body.accueil {color:#000000;background-image: url("DragonBall_Accueil/DragonBallLeSecretDuDragon_Fond.png");}
body.accueil a:link {color: #FF3333;}
body.accueil a:active {color: #FFFF33;}
body.accueil a:visited {color: #CC00CC;}

a.trucs:link {color: #00FF00;}
a.trucs:active {color: #FFFF33;}
a.trucs:visited {color: #00FF99;}

a.menu{font-size:large;}

a.trucs:link {color: #00FF00;}
a.trucs:active {color: #FFFF33;}
a.trucs:visited {color: #00FF99;}


span.styleRetour {color: #FF0000;}

td.fondUni{
	background-image: url("DragonBall_Accueil/DragonBallLeSecretDuDragon_Fond2.png");
}

span.quiParle{color:#FFCCFF}